SynchronizationStatusRegister Struct Reference
Register Structures

Structure representing the Synchronization Status register. More...

`#include <sensors.h>`

## Data Fields

uint32_t | syncInCount
| The SyncInCount field.
uint32_t | syncInTime
| The SyncInTime field.
uint32_t | syncOutCount
| The SyncOutCount field.

## Detailed Description

Structure representing the Synchronization Status register.

The documentation for this struct was generated from the following file:

- sensors.h